﻿@charset = "utf-8";

/*------------------------------------------------*/
/*-------------------FAQ詳細画面------------------*/
/*------------------------------------------------*/


/*-----------------------------
 タイトル部の設定
-----------------------------*/
img.img_faq_close
{
	height: 23px;
	width: 35px;
	border: 0px;
	padding-right: 10px;
	margin-right: 10px;
}
img.img_faq_mail
{
	height: 20px;
	width: 30px;
	border: 0px;
	padding-right: 10px;
	margin-right: 10px;
}
img.img_faq_print
{
	height: 25px;
	width: 35px;
	border: 0px;
	padding-right: 10px;
	margin-right: 10px;
}

/*-----------------------------
FAQリスト設定
-----------------------------*/

/*----質問部分----*/
tr.tr_faq_list_query
{
}

td.td_faq_list_query
{
	padding: 0px 15px 0px 15px;
}

table.table_faq_detail_query
{
}

td.td_faq_detail_query_icon
{
	display: none;
}

td.td_faq_detail_query
{
	font-size: 21px;
}

span.span_faq_query
{
}

/*----回答部分----*/
tr.tr_faq_list_answer
{
}

td.td_faq_list_answer
{
	padding: 10px 15px 10px 15px;
}
table.table_faq_detail_answer
{
}

td.td_faq_detail_answer_icon
{
	display: none;
}

td.td_faq_detail_answer
{
}

span.span_faq_answer
{
}

/*----その他部分----*/
tr.tr_faq_list_etc
{
}

td.td_faq_list_etc
{
}

/*----関連FAQ部分----*/
tr.tr_faq_list_relate
{
}

td.td_faq_list_relate
{
	padding: 0px 15px 0px 15px;
}

table.table_faq_detail_relate
{
}

td.td_faq_detail_relate_title
{
	vertical-align: top;
	padding: 10px 0px 7px 0px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

td.td_faq_detail_relate
{
	padding: 10px 0px 0px 0px;
}

ul.ul_faq_detail_relate
{
}

li.li_faq_detail_relate
{
	margin-bottom: 5px;
}

/*----フィードバック部分----*/
tr.tr_faq_list_feed
{
}

td.td_faq_list_feed
{
	text-align: left;
	padding: 0px 10px 10px 10px;
}

table.table_faq_feed
{
	border-top: 1px solid #CCCCCC;
	width: 100%;
}

td.td_faq_feed_title
{
	text-align: left;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
}

table.table_faq_feed_button
{
}

td.td_faq_feed_button
{
	padding: 0px 10px 0px 0px;
}

/*----FAQが存在しない場合の表示部分----*/
td.td_faq_none
{
	padding:10px;
	margin:10px;
}

/*-----------------------------
各 FAQ 情報設定
-----------------------------*/
ul#ul_faq_faqdetail_etc
{
	padding:0px;
	margin-left:40px;
	margin-bottom:0px;
}
li.li_faq_faqdetail_etc
{
}

li#li_faq_faqdetail_option1
{
}
li#li_faq_faqdetail_option2
{
}
li#li_faq_faqdetail_option3
{
}
li#li_faq_faqdetail_attid
{
}
li#li_faq_faqdetail_attname
{
}
li#li_faq_faqdetail_url
{
}
li#li_faq_faqdetail_entrydate
{
}
li#li_faq_faqdetail_date
{
}
li#li_faq_faqdetail_faqid
{
}
li#li_faq_faqdetail_upstate
{
}
li#li_faq_faqdetail_catid
{
}
li#li_faq_faqdetail_catname
{
}
li#li_faq_faqdetail_faqno
{
}
li#li_faq_faqdetail_faqtitle
{
}

/*-----------------------------
SNS 連携ボタン設定
-----------------------------*/
a#a_faq_faqtitle_tweetbutton
{
}

span#span_faq_tweetbutton iframe
{
	width:100px !important;
}

iframe#iframe_faq_faqtitle_likebutton
{
	border:none;
	overflow:hidden;
	width:100px;
	height:21px;
}

ul#nav-one
{
	margin-left: 0px !important;
}
ul#fnavi>li>ul
{
	margin-left: 0px !important;
}
div#navi02 ul
{
	margin-left: 0px !important;
}
